import request from '@/utils/request';

// 根据门店编码获取档案信息接口
export function getStoreArchives(query) {
  return request({
    url: 'mobile/store/getStoreArchives',
    method: 'get',
    params: query,
  });
}

// 修改门店档案信息接口
export function updateArchives(data) {
  return request({
    url: 'mobile/store/updateArchives',
    method: 'post',
    data,
  });
}
